/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/********* mega menu************/
span.sub-menu{
    font-size:4.9em; 
    font-weight:400; 
    line-height:1.2em; 
    text-transform:capitalize!important;
    display: block;
    
}

/* full width menu */
@media (min-width: 768px)
{
/*This is just removing some default styles(not required)*/
 .fl-page-nav UL.sub-menu
 {
 padding: 10px 0;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 border: 0;
 background: none;
 }
 
 ul.navbar-nav li.mega-menu > ul.sub-menu > li {
    
    border-right-color: rgb(23, 105, 202);
}
 
 UL.navbar-nav LI.mega-menu> UL.sub-menu:after
 {
 content: "";
 display: block;
 position: absolute;
 left: 50%;
 top: -1px;
 height: 100%;
 width: 80vw;
 transform: translateX(-50%);
 z-index: -1;
 box-sizing: border-box;
 /*These styles are replacing the BB style that are being over written above (not required)*/
 border-top: 1px solid #0D6EDE;
  border-left: 2px solid #0D6EDE;
   border-right: 2px solid #0D6EDE;
    border-bottom: 2px solid #0D6EDE;
 /*+box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.4);*/
 -moz-box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.4);
 box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.4);
 background-color: #F6F6F6;
 }
}


/*this is placed in style.css to overwrite the CSS in the theme*/
.fl-page-nav-wrap A:hover, .fl-page-nav-wrap A:focus, .fl-page-nav-wrap A:hover *, .fl-page-nav-wrap A:focus *, .fl-page-nav-wrap A.fa:hover, .fl-page-nav-wrap A.fa:focus
{
 color: #000000;
}



/*Changes the text links 
------------------------------------------------ */

.fl-page-nav-wrap .navbar-nav > LI > A
{
 color: #FFFFFF!important;
}
.fl-page-nav-wrap .navbar-nav > LI > A:hover
{
 color: #c1c1c1 !important;
}

/* This may be needed with mega-menus*/
.fl-page-nav-wrap .navbar-nav > LI > A:focus
{
 color: #FFF !important;
}

/* Changes menu icons 
------------------------------------------------ */

.fl-page-header A, .fl-page-header A *, .fl-page-header A.fa {
 color: #FFFFFF; 
} 

/*Mobile Menus
 ------------------------------------------------ */ 

 @media (max-width: 767px) { 
.fl-page-nav-collapse UL.navbar-nav > LI > A {
 color: #FFFFFF; 
} 
.fl-page-nav-collapse UL.sub-menu LI A {
 color: #FFFFFF;
 }

 
 }

/* set fixed menu */

.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
   
    background-color: rgb(40, 42, 46);
    
}


/* menu text */


.fl-page-nav ul.sub-menu li a {
    
    color: #333;
    
}


/** woocommerce styles */

/* list view */


/* quanity boxes */

.woocommerce .quantity {
    display:inline-block;
}

.woocommerce-page a.button{
        background: #cb0a14;
    color: #ffffff;
    font-size: 15px;
    line-height: 20px;
    padding: 7px 14px;
    font-weight: normal;
    text-shadow: none;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0;
    margin: 0 0 0 10px;
}
    


.gridlist-toggle {
    display: none !important;
}

/*********** This will hide grid/list switcher in toolbar**********/
.view-mode{display:none!important;}

.woocommerce-product-details__short-description{
    display: none;
}

.woocommerce ul.products li.product .button{
    float:right;
    margin-top: 0;
}

/**
ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap {
    display: none;
}
**/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    float:left;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0; 
}

hr {
    margin-top:10px;
    margin-bottom: 10px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
}

.woocommerce nav.woocommerce-pagination ul {
    margin-top: 40px;
}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
    background: #0066b4;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span {
    padding: 10px 15px;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce-products-header__title {
    text-transform: uppercase;
    font-size: 40px;
}

.woocommerce-products-header {
    border-bottom: #0066b4 1px solid;
    margin-bottom: 20px;
}

.woocommerce .woocommerce-ordering {
    margin-bottom: 17px;
}

.woocommerce ul.products, .woocommerce-page ul.products {
    padding-top: 0px;
}

.woocommerce .woocommerce-ordering {
    display: none;
}

.woocommerce-result-count {
    display: none;
}

.yith-ajaxsearchform-select {
    border-top: #0066b4 1px solid;
    padding-top: 25px;
    margin-top: -30px;
}

.fl-widget-title {
    color: #0066b4;
}


/*hide prices and checkout functions
*/

.cart-subtotal {
    display: none;
    
}

.cart_totals h2{
    display: none;
    
}



.order-total {
    display: none;
    
}

.woocommerce ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product {
    text-align: right!important;
}

 .woocommerce-page table.cart .product-price {
    display:none;
}
 .woocommerce-page table.cart .product-subtotal {
    display:none;
}
.woocommerce-page table.cart .product-quantity {
    text-align:left!important;
    
}
span.woocommerce-Price-amount{display: none;}

/*hide price on order page*/
.product-total  {
    display: none;
}

/* hide prices on order received*/

/* hide view cart link as it over runs side bar */
.woocommerce a.added_to_cart {
    
    display: none;

}

/* style quantity box */

.woocommerce .quantity .qty {
    width: 4.5em;
    }
    
.woocommerce input[type=number]{
    padding: 6px 2px;   
}


/** style woo cart widget **/

.woocommerce ul.product_list_widget li img, .woocommerce-page ul.product_list_widget li img {
    display: none;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    font-size: 12px;
}

.woocommerce.widget_shopping_cart .cart_list .quantity {
        display:none;
}
.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 12px;
}

.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
        display: none;
}

/** style menu Fast Quote link **/

.fast-quote-link  a{
    float:left;
    margin-top:70px!important;
   color:#b8161d!important;
   font-weight:700;
   text-decoration: underline
}

